@charset "utf-8";
.glyphicon {
  font-style: normal;
}
a.collapsed.btn-accordion .glyphicon:before {
  content: "\f067";
}
a.btn-accordion .glyphicon:before {
  content: "\f068";
  font-family: FontAwesome;
}
form .btn-block {
  width: 60%;
  margin: 0 auto;
}
form .btn-full {
  width: 100%;
  margin: 0 auto;
}
from .btn-group-justified>.btn,
form .btn-group-justified>.btn-group {
  padding: 5px;
  margin: 10px auto;
}
form .form-group .btn.btn-radio {
  width: 49%;
  margin: 1% 0% 1% 0%;
  border: 1px solid #dcdcdc;
  font-size: .8em;
  padding: 9px 0px;
  line-height: normal;
}
form .form-group .btn.btn-radio.disabled {
  background: #cdcdcd;
}
form .form-group .btn.btn-radio .glyphicon {
  font-family: ElegantIcons;
  font-size: 1.3em;
}
form .form-group .btn.btn-radio.active {
  background: #eb9316;
}
form .form-group .btn.btn-radio.btn-radio-third {
  width: 32%;
}
form .form-group label.btn.btn-radio.active {
  color: #ffffff;
}
.form-group .btn.btn-radio.active .glyphicon:before {
  content: "\4e";
}
.form-group label.required:after{
  content: "*";
  color: #d9534f;
  margin-left: 2px;
}
.form-group label.required-str:after{
  content: "必須";
  color: red;
  padding-left: 5px;
  font-size: 70%;
}
.form-inline.form-expired .form-control ,
.form-inline.form-tel .form-control ,
.form-inline.form-zipcode .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
.form-control {
  height: 34px;
}
@media(max-width:768px){
  .col-form-label {
    padding-top: 0;
  }
}
#form-label {
  font-weight: 700;
  padding-top: 7px;
}
.form-process-text {
  white-space: nowrap;
  height: 20px;
  display: block;
}

#main-area form+p a.btn {
  color: inherit;
}
#main-area form .form-group label {
  color: #24523e;
}
#main-area form + p {
  margin-top: 10px;
}
#main-area form + p a {
  color: #333;
}
#main-area .table-striped>tbody>tr:nth-child(odd)>td,
#main-area .table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #f9f9f9;
}
#main-area .table-striped>tbody>tr:nth-child(even)>td,
#main-area .table-striped>tbody>tr:nth-child(even)>th,
#todo-area .table-striped>tbody>tr:nth-child(even)>td,
#todo-area .table-striped>tbody>tr:nth-child(even)>th {
  background: #efefef;
}
#main-area .tab-pane .nav-tabs.nav-justified {
  padding: 0 15px;
}
#main-area .nav-tabs.nav-justified>li>a {
  border-radius: 0px;
  background: #d1d3d3;
  color: #a5abab;
  padding: 10px 2%;
}
#main-area .nav-tabs.nav-justified>li>a.active {
  background: #34444c;
  border-bottom-color: #34444c;
  color: #ffffff;
}
#main-area .nav-tabs.nav-justified>li .popover {
  max-width: inherit;
}
#main-area .nav-tabs.nav-justified>li>a.active .popover-title {
  text-shadow: none;
  color: #fff;
}
#main-area .nav-tabs.nav-justified>li .popover-title {
  background: transparent;
  border: none;
  padding: 0px;
  text-shadow: 1px 1px 1px #fff;
  color: #777;
}
@media (max-width: 768px) {
  #main-area .nav-tabs.nav-justified>li .popover-title {
    font-size:90%;
  }
}
#main-area .nav-tabs.nav-justified>li .arrow {
  display: none;
}
#main-area .nav-tabs.nav-justified>li.active .arrow {
  display: inline-block;
}
#main-area .nav-tabs.nav-justified>li.active .arrow:after {
  border-top-color: #34444c;
}
@media (max-width: 768px) {
  #main-area .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
}

#to-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
}
#to-top .glyphicon:before {
  font-family: ElegantIcons;
  content: "\36";
  font-size: 2em;
}
#to-top a {
  background: #666;
  opacity: .6;
  text-decoration: none;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 30px;
}
#to-top a:hover {
  text-decoration: none;
  background: #999;
}
#paymentParent {
  margin: 0 -2%;
}
#paymentParent .card {
  border-radius: 0;
  border: none;
  box-shadow: none;
}
#paymentParent .card .card-header {
  background: #edf6f2;
  padding: 0;
}
#paymentParent .card .card-header a {
  display: block;
  font-size: 12.8px !important;
  color: inherit;
  text-decoration: none;
}
#paymentParent .card .card-header a .glyphicon,
#main-area #paymentParent .card .card-header a .glyphicon {
  background: transparent;
  font-family: ElegantIcons;
  color: #24523e;
  vertical-align: middle;
  font-size: 1.8em;
  padding: 0 4px 6px;;
}
#paymentParent .card .card-header a.collapsed .glyphicon {
  font-size: 1.4em;
  padding: 0 7px 6px;
}
#paymentParent .card .card-header a .glyphicon:before {
  content: "\5c";
}
#paymentParent .card .card-header a.collapsed .glyphicon:before {
  content: "\5b";
}
#policyContents .footer-btn {
  float:none;
  margin:auto;
}
#lawContents .modal {
  overflow-y: auto;
}
#lawContents p {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0;
}
#lawContents .footer-btn {
  float:none;
  margin:auto;
}
#main-area .tournament-item {
}
#main-area .tournament-item > .card {
  box-shadow: 0 5px 10px rgba(0,0,0,.4);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
#main-area .tournament-item > .card > .card-header {
  background: #24523E;
  color: #ffffff;
  padding: 14px 2%;
  min-height: 67px;
  height: auto;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  font-size: 16px;
}
#main-area .tournament-item > .card > .card-header a {
  position: relative;
}
#main-area .tournament-item > .card > .card-header .tournament-title {
  display: block;
  line-height: 1.4em;
  margin-top: 10px;
}

#main-area .tournament-item > .card > .card-body .tournament-action {
	margin: 0;
}
#main-area .tournament-item .tournament-details {
  /*display: none;*/
  margin: 0;
}
#main-area .tournament-item .tournament-details-entry-form {
  /*display: none;*/
  margin: 0 -2%;
}
#main-area .tournament-item .tournament-details .card {
  margin-top: 0;
  margin-bottom: 20px;
  box-shadow: none;
}
#main-area .tournament-item .tournament-details .card .card-header {
  border: none;
}
#main-area .tournament-item .tournament-details.tournament-details-action-status .card .card-header {
  display:none;
}
#main-area .tournament-item .tournament-details .card .card-header .card-title-name {
  background: transparent;
  color: #30444c;
  font-weight: bold;
  font-size: 1.15rem;
}
#main-area .tournament-item .tournament-details .card .card-header  a {
  display: block;
  float: right;
}
#main-area .tournament-item .tournament-details .card .card-header .glyphicon {
  float: right;
  margin: 8px;
  line-height: 1;
}
#main-area .tournament-item .tournament-details .card .card-header .not-accordion {
  float: none;
  margin: 0;
}
#main-area .tournament-item .tournament-details .card .card-header a .glyphicon:before {
  font-family: ElegantIcons;
  content: "\42";
  color: #24523e;
  vertical-align: middle;
}
#main-area .tournament-item .tournament-details .card .card-header a.collapsed .glyphicon:before {
  font-family: ElegantIcons;
  content: "\43";
  color: #24523e;
}
#main-area .tournament-item .tournament-details .card .card-body {
  border-top: none;
}
#main-area .tournament-item .tournament-details .card .card-body table th {
  width: 30%;
}
#main-area .tournament-item .tournament-details .card .card-body .nav  {
  margin-bottom: 20px;
}
.attention-title {
  font-weight: bold;
  color: #ff0000;
}
#main-area .tournament-item > .card > .card-body .tournament-action .btn label {
  margin-bottom: 4px;
}
#main-area .tournament-item > .card > .card-body .tournament-action .btn small {
  font-size: 85%;
  display: block;
}
#main-area .tournament-item > .card > .card-body .tournament-action .btn small .glyphicon:before {
  font-family: ElegantIcons;
  content: "\39";
}
#main-area .tournament-item .tournament-details .tournament-link {
}
#main-area .tournament-item .tournament-details .tournament-link .btn small {
  display: block;
}
#main-area .tournament-item .tournament-details .tournament-link .btn small .glyphicon:before {
  font-family: ElegantIcons;
  content: "\39";
}
#main-area .tournament-item .tournament-details .table td,
#main-area .tournament-item .tournament-details .table th {
  padding: 8px;
}
#main-area .tournament-item .tournament-details .tournament-attachments .btn small {
  display: block;
  font-size: 85%;
}
#main-area .tournament-item .tournament-details .tournament-attachments .btn small .glyphicon:before {
  font-family: ElegantIcons;
  content: "\e092";
}
#main-area .tournament-item .tournament-details .tournament-attachments .attachment-entries .btn small .glyphicon:before {
  font-family: ElegantIcons;
  content: "\39";
}
#main-area .tournament-item .tournament-details .tournament-attachments {
}
.tournament-item .tournament-action .btn {
  background: #68a98d;
  color: #ffffff;
  text-shadow: none;
}
.tournament-item .tournament-action .btn label .glyphicon {
  margin-right: 5px;
  color: #3a7b5f;
  font-family: ElegantIcons;
}
.tournament-item .tournament-action .action-unentried .btn {
  background: #e1531b;
}
.tournament-item .tournament-action .action-unentried .btn label .glyphicon:before {
  content: "\e052";
  color: #d01e00;
}
.tournament-item .tournament-action .action-entried .btn {
}
.tournament-item .tournament-action .action-entried .btn label .glyphicon:before {
  content: "\e052";
}
.tournament-item .tournament-action .action-no-caddie .btn {
  background: #f0ad4e;
}
.tournament-item .tournament-action .action-no-caddie .btn label .glyphicon:before {
  content: "\e052";
  color: #ef6b00;
}
.tournament-item .tournament-action .action-waiting-absence-approval .btn {
  background: #c0c2c2;
  color: #4c4e4e;
}
.tournament-item .tournament-action .action-waiting-absence-approval .btn label .glyphicon:before {
  content: "\e052";
  color: #858586;
}
.tournament-item .tournament-action .action-absence-approved .btn {
  background: #c0c2c2;
  color: #4c4e4e;
}
.tournament-item .tournament-action .action-absence-approved .btn label .glyphicon:before {
  content: "\e052";
  color: #858586;
}
.tournament-item .tournament-action .action-unpaid .btn {
  background: #e1531b;
}
.tournament-item .tournament-action .action-unpaid .btn label .glyphicon:before {
  content: "\e0d8";
  color: #d01e00;
}
.tournament-item .tournament-action .action-paid .btn {
}
.tournament-item .tournament-action .action-paid .btn label .glyphicon:before {
  content: "\e0d8";
}
.tournament-item .tournament-action .action-waiting-payment .btn {
  background: #f0ad4e;
}
.tournament-item .tournament-action .action-waiting-payment label .btn .glyphicon:before {
  content: "\e0d8";
  color: #ef6b00;
}
.tournament-item .tournament-details .tournament-attachments .btn {
  background: #68a98d;
  color: #ffffff;
  text-shadow: none;
}
.tournament-item .tournament-details .tournament-attachments .btn label {
  margin-bottom: 4px;
}
.tournament-item .tournament-details .tournament-attachments .btn label .glyphicon {
  margin-right: 5px;
  color: #3a7b5f;
  font-family: ElegantIcons;
}
.tournament-item .tournament-details .tournament-attachments .attachment-plans .btn label .glyphicon:before {
  content: "\68";
}
.tournament-item .tournament-details .tournament-attachments .attachment-docs .btn label .glyphicon:before {
  content: "\68";
}
.tournament-item .tournament-details .tournament-attachments .attachment-entries .btn label .glyphicon:before {
  content: "\e052";
}
.tournament-item .tournament-details .tournament-link .btn {
  background: #68a98d;
  color: #ffffff;
  text-shadow: none;
}
.tournament-item .tournament-details .tournament-link .btn label .glyphicon {
  margin-right: 5px;
  color: #3a7b5f;
  font-family: ElegantIcons;
}
.tournament-item .tournament-details .tournament-link .btn label .glyphicon:before {
  content: "\e052";
}

#tournament-entry-form .btn-wizard {
  background-size: 80% 100%;
}
.application-form .btn-wizard {
background-size: 65% 100%;
}
#tournament-entry-form .tournament-item .tournament-entry-status {
  display: none;
}
.info-recruit:before,
.table-striped>tbody>tr>td .info-recruit:before,
.table-striped>tbody>tr>th .info-recruit:before{
  content:"求人";padding:5px 10px;margin-right:10px;color:#fff;background:#57656b;display:block;font-size:.8em;text-align:center
}
.info-event:before,
.table-striped>tbody>tr>td .info-event:before,
.table-striped>tbody>tr>th .info-event:before{
  color: #fff;
}
@media (min-width: 768px) {
  #lawContents p {
    text-align:left;
  }
  #lawContents .col-form-label {
    padding-top: 7px;
  }
}
#main-area .infomation-attachments form {
  background: transparent;
  padding: 0;
}
.infomation-attachments {
  list-style: none;
}
.infomation-attachments a {
}
.infomation-attachments a .glyphicon {
  margin-right: 5px;
}
.pager {
  margin: 20px 0;
}
.pager .clickable.active {
  background: #2d3e46;
  color: #ffffff;
  cursor: default;
}
.pager .clickable {
  background: #f9f9f9;
  padding: 10px 15px;
  display: inline-block;
  cursor: pointer;
}
.pager .number {
  margin-right: 5px;
}
.pager .number:last-child {
  margin-right: 0px;
}
.pager .prev {
  float:left;
}
.pager .next {
  float:right;
}
.footer-link {
}
.footer-link a{
  padding: 5px;
}

.modal {
  z-index: 10000;
  padding-right: 0px !important;
}
.modal-title {
  font-size: 18px;
  width: 100%;
  text-align: center;
}
.modal-dialog {
  max-width: 600px;
  margin: 10px;
}
.modal-content {
  box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
@media (min-width: 768px){
  .modal-dialog {
    margin: 30px auto;
  }
  .modal-content {
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
  }
}
.modal .modal-header {
  background: #2d3e46;
  color: #ffffff;
  text-align: center;
}
.modal .modal-header .glyphicon {
  margin-right: 5px;
}
.modal .modal-header .close {
  background: #ffffff;
  opacity: 1;
  padding: 5px 10px;
  margin: -2px;
}
.modal .modal-body .card {
  background: #f4f4f4;
  height:100px;
  overflow-y: scroll;
  padding: 15px 2%;
}
.btn-wizard{
  margin-top:10px;
  margin-bottom:25px;
  background:-moz-linear-gradient(center top,#f4f4f4,#f4f4f4 37%,#cfd1d1 38%,#f4f4f4 39%,#f4f4f4);
  background:-webkit-gradient(linear,center top,center bottom,from(#f4f4f4),color-stop(37%,#f4f4f4),color-stop(38%,#cfd1d1),color-stop(39%,#f4f4f4),to(#f4f4f4));
  background-repeat:no-repeat;
  background-size:75% 100%;
  background-position:center;
}
.btn-wizard .btn{
  font-size:1em;
  border:none;
  background:transparent;
  color:#cfd1d1;
  opacity:1;
  cursor: inherit;
}
.btn-wizard .btn.active{
  background:transparent;
  box-shadow:none;
  color:#2d3d46
}
.btn-wizard .btn .glyphicon{
  display:block;
  font-size:1.5em;
  padding:10px;
}
.btn-next {
  background-image: -webkit-linear-gradient(top,#2d6ca2 0,#2d3e46 100%);
  background-image: -o-linear-gradient(top,#2d6ca2 0,#2d3e46 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#428bca),to(#2d3e46));
  background-image: linear-gradient(to bottom,#2d6ca2 0,#2d3e46 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2d6ca2', endColorstr='#ff2d3e46', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #2b669a;
  background-color: #2d3e46;
  color: #ffffff!important;
}
.btn-next:hover,.btn-next:focus{
  background-color:#2d3e46;background-position:0 -15px;
  color: #ffffff;
}
.btn-next:active,.btn-next.active{
  background-color:#2d3e46;border-color:#2b669a;
  color: #ffffff;background-image: none;
}
.btn-next:disabled,.btn-next[disabled]{
  background-color:#2d3e46;
  color: #ffffff;background-image:none;
}
#btn-warning,
.btn-warning {
  color: #fff;
  border-color: #e38d13;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #f0ad4e 0, #eb9316 100%);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
}
#btn-warning:hover, #btn-warning:focus,
.btn-warning:hover, .btn-warning:focus {
  color: #fff;
  border-color: #d58512;
  background-color: #eb9316;
  background-position: 0 -15px;
}
#btn-warning .active{
  color: #fff;
  background-image: linear-gradient(to bottom, #ed9316 0, #eb9316 100%);
  border-color: #e38d13;
}
#btn-warning:active,
.btn-warning:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #eb9316;
  background-image: none;
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn-default {
  color: #333;
  background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
  border-color: #ccc;
  background-repeat: repeat-x;
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
}
.btn-default:hover, .btn-default:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
.btn-default .active{
  color: #333;
  background-image: linear-gradient(to bottom, #e0e0e0 0, #e0e0e0 100%);
  border-color: #ccc;
}
.btn-default:active {
  background-color: #e0e0e0;
  background-image: none;
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.doping-table {
  width: 100%;
  color: #212529;
}
.doping-table tr > td,
.doping-table tr > th {
  padding: 8px;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}
#docs-area .doping-table td{
  padding: .6rem;
}
